# Insulating Shim for DIO_SMA and TTL_SMA  
This repository contains the design and mesh files for a 3D-printable plastic shim designed to be inserted between the front panel and the DIO_SMA or TTL_SMA card, preventing a possible short between the front panel and the SMA connector ground.   
  
## Printing Instrucitons  
The shims are best printed on a FDM 3D printer, with nylon filament.
  
Use 0.15mm layer height, and the shim should be printed with 2 layers.   
  
To ensure success when printing nylon, it is strongly advised to bake dry the nylon filament in 80 dec C for 4-6 hours before printing. Keep the filament in a dry environment when printing, and re-bake the filament if the extruded plastic contains bubbles.   

As the shim design contains fine details that need to be adhered well to the print surface, a print surface adhesion solution is highly recommended. A mixture of 70g of Polyvinylpyrrolidone (PVP) K-30 and 30g of Polyvinyl alcohol (PVA) dissoved in 500mL of 50% isopropyl alcohol makes for a good print surface adhesive. Apply the adhesive to a Polyetherimide (PEI) print surface before each print to maximize the yield of the printed shims. 